.asttb1 {
	width: 590px;
	height: 345px;
	padding-bottom: 8px;
	background: #FFF;
	border: solid 3px #222;
}
.assist {
	padding: 10px;
	width: 595px;
	height: 345px
} *html .assist {
	width: 615px;
}
.assist-block {
	float: left;
	position: relative;
	overflow: hidden;
	width: 200px;
	height: 50px;
	margin: 1px;
	background: #111 url(/system/mosaic/img/loader_sblack.gif) no-repeat center;
	border: 1px solid #111;}
*html .assist-block { height: 52px;
}

#astover {
	background: url(/system/mosaic/img/back_black.png);
}
#dovrimg {
	width: 30%; float:left;
	height: 48px;
	text-align: right;
}
#dovrtxt {
	width:59%; float:right;
	margin-top: 12px;
	font: 700 14px tahoma; color:#DDD; text-shadow: 1px 1px 0 rgb(0,0,0);
}
#astbck {
	background: #EBEDFF;
}
#astbox {
	width: 124px; height: 38px;
	margin: 5px;
	font: 100 11px tahoma; color:#777; text-shadow: 1px 1px 1px #DDD;
	text-align: justify; cursor: pointer;
}
#astcon {
	width: 360px; border: 2px solid #444;}
*html #astcon { width: 364px;
}
.astcon {
	height: 49px;}
*html .astcon { height: 53px;
}
a.pac_doc1:link, a.pac_doc1:active, a.pac_doc1:visited {
	color: #5A84AE;
}
a.pac_doc1:hover {
	color: #C96B07;
}